------------- INI FILE for 30行BIOS -------------
;最初の一行はiniヘッダです。コメント用なのでセクションを書いても無視
;されます。
;詳細は、「30B_INI.DOC」を参照してください。

;============================= Section ============================
[TSR_DRIVER]
Message		= Color		; Color/Mono
Use_Umb		= Yes		; Yes/No

;============================= Section ============================
[30bios]
;;コマンドラインと同様のオプションを指定できます。30BIOS.INIが存在し、
;;かつコマンドラインからオプション指定をした場合、コマンドラインの設定
;;が優先されます。
;;コマンドラインにオプションを書くのが面倒な方は、以下の5行の;を削除し、
;;例に習ってオプションを書いて下さい。
;Option		= a1339		; 30BIOS.COMのオプションを
;Option		= l34		; そのまま指定する場合
;Option		= f		; ･･･
;Option		= v		; ･･
;Option		= p		; ･

;-------- Default ------------
;;各種パラメータを書いておきます。

Ctrl_F10_Patch	= no		; [CTRL]+[f･10]のパッチ
Min_Line	= 20		; 最小表示行数
Max_Line	= 30		; 最大表示行数
Default_Line	= 30		; 拡張モード時の表示行数
Char_Height	= 20		; ラスタ数/一文字
				; (16〜20が無難)
Screen_Mode	= Function	; ファンクションキー表示モード
				; (Function/Cw)
Screen_Mode	= Normal	; 画面モード
				; (Normal/Vga/Special)

;;Module_Zoneは、CRTモジュール(ex.module00.com)を実行させたときに
;;表示されるGDCパラメータを直接指定する場所です。CRTモジュールを
;;-@オプションで指定してある場合や、次のModule_BinでCRTモジュール
;;を指定してある場合は、ここのオプションをコメントアウトして下さ
;;い(行頭に;をつける)。
;;なお、ここに書いてあるGDCパラメータは、30BIOS.COMが内蔵している
;;デフォルトのパラメータ(24KHz用)です。

Module_Zone	= {				; GDCパラメータ
	;{ VS  HS  HFP HBP VFP VBP  行数  }     ;(Module_Binとどちらか
	 { 08, 07, 09, 07, 07, 25, 26〜27 },    ; 一つを指定すること)
	 { 18, 07, 09, 07, 12, 12, 28〜31 },
	 { 04, 07, 09, 07, 04, 17,   32   },
	 { 04, 03, 09, 07, 04, 17, 33〜36 },
	 { 04, 05, 09, 07, 04, 17, 37〜   },
	}

;;上のModule_Zoneとは共存できません。両方指定した場合は、後に記述した
;;方が優先になります。このサンプルの順番では、Module_Binは無効になっ
;;ており、Module_Zoneが有効になっています。

;Module_Bin	= A:\MODULE\XC1498.COM		;CRTモジュール



;おまけ
;-------- EXTS互換パラメータ for 24kHz ------------
;    30行計画のEXTS.EXEと同じ設定にするための
;    パラメータです。
;------------------------------------
;Module_Zone	= {
;	;{ VS  HS  HFP HBP VFP VBP  行数  }
;	 { 07, 07, 07, 07, 07, 20, 26〜   },
;	}
